Bug 158898 - HWCERT: Dell Inc. Precision WorkStation 470n [Goto Cert]
HWCERT: Dell Inc. Precision WorkStation 470n
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
high Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://configure.us.dell.com/dellstor...
Precision
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-26 13:13 EDT by Danny Trinh
Modified: 2016-09-17 21:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-15 08:03:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Precision-WorkStation_470-RHEL4-dvd-x86.rpm (288.63 KB, application/octet-stream)
2005-06-13 14:44 EDT, Danny Trinh
no flags Details
Precision-WorkStation_470-RHEL4-vid-NVS280-x86.rpm (368.06 KB, application/octet-stream)
2005-06-14 10:15 EDT, Danny Trinh
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 158898 None None None 2016-09-17 21:37 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.